﻿html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}table{border-collapse:collapse;border-spacing:0}sup,sub{position:absolute}body{background:#fff;font:14px/21px Arial,Helvetica,sans-serif;color:#444;-webkit-font-smoothing:antialiased;-webkit-text-size-adjust:100%}h1,h2,h3,h4,h5,h6{color:#181818;font-family:Arial,serif;font-weight:normal}h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{font-weight:inherit}h1{font-size:46px;line-height:50px;margin-bottom:14px}h2{font-size:35px;line-height:40px;margin-bottom:10px}h3{font-size:28px;line-height:34px;margin-bottom:8px}h4{font-size:21px;line-height:30px;margin-bottom:4px}h5{font-size:17px;line-height:24px}h6{font-size:14px;line-height:21px}.subheader{color:#777}p{margin:0 0 20px 0}p img{margin:0}p.lead{font-size:21px;line-height:27px;color:#777}em{font-style:italic}strong{font-weight:bold;color:#333}small{font-size:80%}blockquote,blockquote p{font-size:17px;line-height:24px;color:#777;font-style:italic}blockquote{margin:0 0 20px;padding:9px 20px 0 19px;border-left:1px solid #ddd}blockquote cite{display:block;font-size:12px;color:#555}blockquote cite:before{content:"\2014 \0020"}blockquote cite a,blockquote cite a:visited,blockquote cite a:visited{color:#555}hr{border:solid #ddd;border-width:1px 0 0;clear:both;margin:10px 0 30px;height:0}a,a:visited{color:#166ca7;text-decoration:underline;outline:0}a:hover,a:focus{color:#4099d1}p a,p a:visited{line-height:inherit}ul,ol{margin-bottom:20px}ul{list-style:none outside}ol{list-style:decimal}ol,ul.square,ul.circle,ul.disc{margin-left:30px}ul.square{list-style:square outside}ul.circle{list-style:circle outside}ul.disc{list-style:disc outside}ul ul,ul ol,ol ol,ol ul{margin:4px 0 5px 30px;font-size:90%}ul ul li,ul ol li,ol ol li,ol ul li{margin-bottom:6px}li{line-height:18px;margin-bottom:12px}ul.large li{line-height:21px}li p{line-height:21px}div.clear{clear:both}#container{margin:0 auto;max-width:1200px;min-width:960px}#pagemain{margin:0 20px}#wrapcenter{float:left;width:100%}#center-column{margin-right:480px;text-align:left;padding:0 10px}#right-column{float:right;margin-left:-240px;width:220px;padding:0 10px}#middle-column{float:left;margin-left:-480px;max-width:220px;padding:0 10px;width:220px}.section-title{background:url(/Images/contentin/separator.png) repeat-x;padding:25px 10px 13px;font-weight:bold;font-size:15px;color:#2f2f2f}
p.date{font-size:12px;color:#a1a1a1;margin:0}
p.title{line-height:18px;margin-bottom:13px}
p.title a{font-weight:bold;font-size:13px;color:#1469a9;text-decoration:none}
p.title a:hover{color:#439acf}
p.title a span.important { color: red; font-size: 16px; }
p.content{font-size:12px;color:#434343;line-height:18px}
div.img{float:left;
margin:0 20px 0 0;
height:102px;
border:6px solid #fff;outline:1px solid #e3e3e3;
width:102px;background-color:#f1f1f1;background:url(/Images/no_img_article.png) no-repeat}
p.content.short{height:72px;overflow:hidden;margin-bottom:18px}
div.details{background:url(/Images/contentin/details.jpg) no-repeat;height:25px;width:82px;margin-left:160px}
div.details a{color:#717171;font-weight:bold;font-size:12px;text-decoration:none;height:25px;width:82px;
display:block;line-height:25px;text-align:center}
div.details:hover{background-position:0 -28px}
div.news-separator{height:1px;border-top:1px dotted #a1a1a1;margin:20px 5px}
div.menu-section{padding:0 0 0 14px}
div.menu-section ul li{margin-bottom:3px;background:url(/Images/contentin/hr.jpg) 0 9px no-repeat}
div.menu-section ul li a{margin-left:15px;font-size:12px;display:block}
div.menu-section>div.tabs{margin-bottom:13px;margin-top:-5px}
div.menu-section>div.tabs span{background-color:#e5e5e5;padding:2px 4px}
div.menu-section>div.tabs span a{font-size:12px;color:#969696;text-decoration:none}
div.menu-section>div.tabs span.active{background-color:#fff}
div.menu-section>div.tabs span.active a,div.menu-section>div.tabs span a:hover{color:#686868}
div.menu-section>p{margin-bottom:13px}
div.menu-section>p:last-child{margin-bottom:20px}
div.menu-section a img{margin-bottom:-6px;}#undermenu{margin:30px;padding-bottom:30px;overflow:hidden}#slide-block{width:100%;float:left}

.left-column_in{margin-right:240px}
.left-column{margin-right:230px}
.right-column{float:right;margin-left:-220px;width:220px}

input.search{border:0;padding:6px 5px;font-size:12px;font-family:Arial;width:170px;margin:0;overflow: hidden; background-color:#fff;}
input.submitSearch{height:11px;float:right;margin-top:-19px;position:relative;margin-right:9px;width:25px}
div.search{margin-bottom:20px;overflow:hidden;position: relative;}
div.search p a{font-size:10px;float:right}
div.auth-servicii p.title{color:#505050;background-color:#f4f4f4;padding:5px 0;text-align:center;margin-bottom:10px;font-size: 13px;}
div.auth-servicii{overflow:hidden}
div.auth-servicii label.remember{font-size:10px;color:#505050}
div.auth-servicii table{margin-left:20px}
div.auth-servicii table tr td{line-height:29px}
div.auth-servicii table td:first-child{width:50px;font-size:12px}
div.auth-servicii table td input[type="text"],div.auth-servicii table td input[type="password"]{font-size:12px;font-family:Arial;padding:2px 3px;width:140px}
div.auth-servicii table td.remember{font-size:10px;padding-top:3px}
div.auth-servicii table td.remember label input{display:block;float:left;margin-left:0}
div.auth-servicii table td.remember label p{margin-top:-4px;padding-left:20px;margin-bottom:5px}
div.auth-servicii input.submit-login-servici{border:0;background:transparent url(/Images/contentin/auth.png) no-repeat;width:106px;padding:4px 0;font-weight:bold;font-size:12px;font-family:Arial;color:#717171;cursor:pointer}
div.auth-servicii input.submit-login-servici:hover{background-position:0 -28px}
div.auth-servicii table tr td.other a{font-size:10px;margin-top:10px}
div.auth-servicii table tr td.other a.reg{float:right}
div.auth-servicii table tr td.other a:first-child{float:left}

div#header{background:url(/Images/contentin/header-bg-europe-new.png) center 8px no-repeat;height:190px;position:relative}
.logohead{width:560px;padding:48px 0 40px 40px}
.logohead a{color:#2f2f2f;text-decoration:none;letter-spacing:-0.3px}
.logohead a span.sfs{font-size:24px;font-weight:bold;line-height:32px}
.logohead a span.rm{font-size:22px;color:#a1a1a1}
.logohead a img{float:left;margin-top:-12px;margin-right:15px}

div.settings{position:absolute;right:30px}
div.settings .menu{background-color:#86b4d6;height:25px;float:right;padding:0 15px}
div.settings .menu a{display:block;background:url(/Images/contentin/settings.png) -2px 0 no-repeat;height:25px;width:25px;float:left;margin:0 1px}
div.settings .menu a.rss{background-position:-27px 0}
div.settings .menu a.contacts{background-position:-52px 0}
div.settings .menu a.sitemap{background-position:-81px 0}
div.settings .menu a.backoffice{background-position:-107px 0}
div.settings .lang{background-color:#fff;border:1px solid #cacaca;border-bottom-left-radius:4px;border-bottom-right-radius:4px;float:right;margin-top:-1px;padding:3px 25px 5px 13px}
div.settings .lang .arrow{background:url("/Images/lang-arrow.png") no-repeat scroll 9px 9px transparent;display:inline-block;height:16px;margin-left:57px;position:absolute;width:16px}
div.settings .lang a{display:block;font-size:11px}
div.settings .lang a.inactive,div.settings .lang a.hidden{display:none}

div.coutner{position:absolute;right:40px;top:50px;background:url("/Images/contentin/count_bg.png") 0 25px no-repeat;width:280px;height:95px}
div.coutner div.title{font-size:14px;font-weight:bold;color:#1469a9;margin-left:20px}
div.coutner div.content{margin-left:27px;margin-top:10px;text-align:left;width:230px}
div.coutner div.content span.numb{font-size:32px;color:#404040;font-weight:bold;display:block;line-height:34px}
div.coutner div.content span.text{font-size:11px;display:block;text-align:center;line-height:11px}

.minisite{padding-top:0;position:relative}
.ms-tab-container{height:30px;width:960px}
.ms-tab{background:url("/Images/minisite-tab.png") no-repeat scroll 0 -40px transparent;color:#006192;cursor:pointer;float:right;font-size:15px;height:30px;position:relative;text-align:left;width:38px}
.ms-tab img.logofsi{margin:5px 1px -3px 10px}
.ms-tab:hover{background-position:0 0}
.ms-tab img#open_sl,.ms-tab img#close_sl{margin-right:15px;margin-top:12px;position:absolute;right:0}
.top-separator{border-bottom:1px solid #fff;border-top:1px solid #dcdcdc;height:0}
.minisite .header-container{text-align:left}
.minisite .header-container .mh-container{margin:0 auto;width:960px;background:url("/Images/contentin/minisite-header-bg.jpg") top center no-repeat;height:128px; position:relative;}
.minisite .header-container .title-ms{float:left;margin-top:15px;text-align:right;width:620px}
.minisite .header-container .loginform-ms{float:left;margin-top:15px;width:315px;position:relative}
.minisite .header-container .title-ms span.img-logo_1048{background:url("/images/ms-logo-head-ro.png") no-repeat scroll 0 0 transparent;display:block;height:75px;margin-top:17px}
.minisite .header-container .title-ms span.img-logo_1049{background:url("/Images/ms-logo-head-ru.png") no-repeat scroll 0 0 transparent;display:block;height:75px;margin-top:17px}
.minisite .header-container .title-ms span.img-logo_1033{background:url("/Images/ms-logo-head-en.png") no-repeat scroll 0 0 transparent;display:block;height:75px;margin-top:17px}
.minisite .title-sections{height:40px;margin-bottom:-40px;position:relative;width:960px}
.minisite .title-sections div.pers-phys,.minisite .title-sections div.pers-jur,.minisite .title-sections div.pers-all{background:url("/Images/minisite-title.png") no-repeat scroll 0 0 transparent;float:left;height:46px;margin-top:-31px;width:300px}
.minisite .title-sections div.pers-jur{background-position:0 -48px;margin:-31px 28px 0}
.minisite .title-sections div.pers-phys{background-position:0 -3px}
.minisite .title-sections div.pers-all{background-position:0 -93px}
.minisite .title-sections div.pers-phys span,.minisite .title-sections div.pers-jur span,.minisite .title-sections div.pers-all span{display:block;font-size:13px;font-weight:bold;margin-left:60px;margin-top:15px;text-align:left}
.minisite .effect-separator{height:10px;margin-top:20px;position:absolute;width:100%;left:0;background:url(/Images/contentin/l-ms-top.jpg) repeat-x}
.minisite .main-box>.container{background-color:#fbfbfb;margin-top:1px;outline:1px solid #cacaca;padding:35px 0 20px}
.minisite .main-box>.container .content{overflow:hidden;text-align:left;width:960px}
.minisite .main-box>.container .content div.phys,.minisite .main-box>.container .content div.jur,.minisite .main-box>.container .content div.all{color:#aeaeae;float:left;font-size:12px;line-height:21px;width:275px}
.minisite .main-box>.container .content div.phys a,.minisite .main-box>.container .content div.jur a,.minisite .main-box>.container .content div.all a{text-decoration:none}
.minisite .main-box>.container .content div.phys{border-right:1px solid #ececec;margin-left:20px;padding-right:20px}
.minisite .main-box>.container .content div.jur{border-right:1px solid #ececec;margin-left:30px;padding-right:20px}
.minisite .main-box>.container .content div.all{margin-left:30px}
.minisite .main-box>.container .content div.phys a:hover{text-decoration:none;color:#474747}
.minisite .main-box>.container .content div.jur a:hover{text-decoration:none;color:#474747}
.minisite .main-box>.container .content div.all a:hover{text-decoration:none;color:#474747}
.minisite .ms-shadow{background:url("/Images/shadow-ms.png") repeat-x scroll 0 0 #efecec;border-top:1px solid #fff;height:84px}
.minisite .main-box{border-bottom:1px solid #dcdcdc;overflow:hidden}
.minisite .main-box .container .content a{color:#aeaeae;cursor:pointer!important}

div.ms-login input{background:none repeat scroll 0 0 transparent;border:0 none;font-family:Arial;height:24px;padding:3px 10px;width:156px;outline:0;line-height:22px}
div.ms-login{background:url(/Images/contentin/input-text.png) no-repeat;height:32px;width:176px;float:right}
.minisite .header-container .title-ms span.img-logo{display:block;height:75px;background:url(/Images/ms-logo-head.png) no-repeat;margin-top:17px}
.minisite .header-container .loginform-ms .ms-text-form{background:url(images/minisite/inpt.png);height:32px;width:206px;margin-top:5px}
.login_inp{background:none repeat scroll 0 0 transparent;border:0 none;color:#a6a4a3;font-family:Arial;font-size:12px;font-style:italic;padding-left:15px;padding-top:9px;text-shadow:0 -1px 0 white;width:180px;outline:0}

#b_details{position:absolute;right:0;top:5px}
div.auth-button{height:26px;background:url("/Images/contentin/auth.png") no-repeat scroll 0 0 transparent}
div.auth-button:hover{background-position:0 -28px}
div.auth-button input[type="submit"]{background:0;border:0 none;color:#717171;cursor:pointer;font-family:Arial;font-size:12px;font-weight:bold;height:23px;line-height:25px;width:106px}
div.auth-servicii table tr td.auth{line-height:24px}#banners{background:#efecec url(/Images/shadow-ms2.png) repeat-x}
.banners-slide{overflow:hidden;padding-top:30px}
div.separators{height:0;border-top:1px solid #dcdcdc;border-bottom:1px solid #fff}
div.footer{background:#e5e5e4 url(/Images/contentin/bg-footer.png) top center no-repeat;border-top:1px solid #b6bac0;overflow:hidden;padding:30px;}
div.footer div.copyright{float:left;width:100%}
div.footer div.copyright div.left-column{margin-right:300px}
div.footer div.copyright div.left-column p.date{font-size:13px;color:#474848;margin-bottom:25px}
div.footer div.copyright div.left-column p.desclaimer{font-size:11px;color:#969696;line-height:15px;margin-bottom:35px;text-align:justify}
div.footer div.copyright div.left-column p.visits{font-size:12px;color:#777}
div.footer div.right-column h5{font-weight:bold;font-size:14px;color:#474848}
div.footer div.right-column table{margin-top:15px;font-size:13px;line-height:20px;color:#777}
div.footer div.right-column table tr td:first-child{padding-right:5px}
div.footer div.right-column table tr td span{font-weight:bold;color:#474848}
div.slide-block{background-color:#eff4f8;height:250px;width:100%}
div.slide-block div.container{height:210px;padding:10px;position:relative}
div.slide-block div.navigation{height:21px;background-color:#1266a6;margin:-1px -10px 0}
div.slide-block div.navigation div.buttons{width:200px;background-color:#86b4d6;height:inherit;float:right}
div.slide-block div.container div.img{width:300px;height:200px;overflow:hidden;float:left;margin-right:25px}
/*div.slide-block div.container div.img img{height:300px;margin-top:-50px}*/
div.slide-block div.container h3{font-size:20px;font-weight:bold;height:50px;line-height:26px;margin-bottom:12px;overflow:hidden}
div.slide-block div.container div.content p.text{font-size:13px;line-height:20px;overflow:hidden;height:100px}
table tr td.date{font-size:12px;color:#a1a1a1;vertical-align:middle;width:120px;padding-right:20px;text-align:right;border-right: 1px solid #dedede;}
table tr td.title{line-height: 20px;font-weight: bold;font-size: 15px;color: #2f2f2f;text-decoration: none;display: block;padding-left: 20px;}
table tr td.content{padding-top:45px;font-size:12px;line-height:18px;text-align:justify}
table tr td.content img:first-child{float:left;margin-right:30px}
table tr td.content table{margin-left: 160px;}
/*table tr td.content p{margin-left:160px;}*/
table tr td.content ul{margin-left:230px;margin-top:-15px}
table tr td.content ul li:first-letter {/*padding-left:15px;*/line-height:10px}
table tr td.content p img{max-width:440px;text-align:center;float:none!important;margin-right:0!important}
div.news-block,div.section-allpage{margin-top:15px;width:100%}
.section-allpage>table{width:100%}
.LinkStyle{font-weight:bold;color:#166ca7;font-size:12px;display:inline-block;margin-left:14px;text-decoration:none}
.LinkStyle a{text-decoration:none}
.Line{margin-left:7px;display:inline;background:url(/Images/contentin/hr.jpg) 0 9px no-repeat}
.collapsePanelMenu .LinkIn table tr td a{font-weight:normal}
.LinkIn div div .Line div a{font-weight:normal}
.TitleStyle{font-weight:bold;color:#166ca7;font-size:12px;text-decoration:none}
.collapsePanelMenu{margin:0 10px 0 12px;margin-bottom:10px;margin-top:10px}
.collapsePanelArticles{margin:0 0 0 30px}
.titleArticles{margin-left:10px;font-weight:bold;color:#2f2f2f;font-size:15px}
.collapsePanelHeaderArticles{text-align:left}
.questionTitleArticles{cursor:pointer;color:#166ca7}
.questionTitleArticles:hover{color:#4199d2}
.questionTitle2Articles{font-weight:bold}
.categoryTitleArticles1{display:inline-block;font-weight:bold;color:#166ca7;font-size:12px}
.back a{font-weight:normal}
.description{font-size:12px;line-height:18px;text-align:justify;font-weight:normal;margin-bottom:20px}
.questionTitle{color:#166ca7;font-size:12px;font-weight:normal;cursor:pointer}
.questionTitle:hover{color:#4199d2}
.questionTitle2{color:#1266a6}
.collapsePanel{overflow:hidden;margin:0}
a.questionTitle{color:#1266a6}
.imgPDF{float:left}
.categoryTitle{cursor:pointer}
.TopArticles{background:url(/images/contentin/hr.jpg) 0 9px no-repeat;margin-bottom:3px;line-height:18px;}
.TopArticles a{margin-left:15px;display:block;font-size:12px}
.Citata{text-align:center;margin-bottom:-25px;margin-top:-25px;color:#a1a1a1;font-size:12px}
.Citata a{font-style:italic;text-decoration:none}
.ContorulLink{text-decoration:none}
.SiteMapStyle{margin-left:25px;font-size:13px;font-family:Arial;line-height:20px;color:#787878}
div.menu-section ul li a{font-weight:normal}
table.mainTaxCount{position:relative;width:100%;display:none;}
table.mainTaxCount tr td.left,table.mainTaxCount tr td.right{position:relative;vertical-align:top;width:50%}
table.mainTaxCount tr td.left{padding-right:20px}
table.mainTaxCount tr td.right{padding-left:20px}
table.mainTaxCount tr td.right div.countBlock{padding-right:8px;background-color:#fff}
table.mainTaxCount tr td.left div.countBlock{padding-left:8px;background-color:#fff}
table.mainTaxCount tr td div.currency{text-transform:uppercase;font-size:8px;text-align:right;padding-right:10px;line-height:14px}
table.mainTaxCount tr td div.title{background-color:#4c7ea0;color:#fff;padding:0 13px 1px}
table.mainTaxCount tr td div.nr{font-size:28px;line-height:28px;font-weight:bold;padding:10px 0 5px 10px;background-color:#f1f1f1;text-align:left}
div.leftBlockLine{width:8px;height:4px;position:absolute;background:url(/images/contentin/taxtable/left-top-line.jpg) repeat-x;margin-top:42px;left:0}
div.rightBlockLine{right:0;width:8px;height:4px;position:absolute;background:url(/images/contentin/taxtable/left-top-line.jpg) repeat-x;margin-top:42px}
table.mainTaxCount div.countBlock.alone{display:inline-block;text-align:center;margin:-30px auto 30px;background-color:#fff;width:360px\9}
td.left.separe,td.right.separe{background:url(/images/contentin/taxtable/left-top-line.jpg) 0 47px repeat-x}
.ListStyle li{line-height:14px;margin-bottom:0}
ul.ListStyle{margin-bottom:0}
.fontsi{font-size:16px}
.foo{width:215px;display:block;color:#fff;padding-left:10px}
.arrSMenu{background:url(/images/menu/arrmenu.png) no-repeat;background-position:2px 5px}

#toparr{text-align:left;margin-bottom:-1px;margin-left:14px;position:relative;z-index:10000;display:none}
.firstline{border-bottom:1px solid #6ec5fb}
.liWidth{width:250px}
.speedb{background-image:linear-gradient(bottom,#f1f1f1 0,#fdfdfd 62%);background-image:-o-linear-gradient(bottom,#f1f1f1 0,#fdfdfd 62%);background-image:-moz-linear-gradient(bottom,#f1f1f1 0,#fdfdfd 62%);background-image:-webkit-linear-gradient(bottom,#f1f1f1 0,#fdfdfd 62%);background-image:-ms-linear-gradient(bottom,#f1f1f1 0,#fdfdfd 62%);background-image:-webkit-gradient(linear,left bottom,left top,color-stop(0,#f1f1f1),color-stop(0.62,#fdfdfd));border:1px solid #cacaca;border-radius:4px}
.speedb a{color:#787878;font-size:13px;text-decoration:none;font-family:Tahoma}



ul#menuList {
            list-style:none;
            margin:0;
            padding:0;
            color: #ffffff;
        }
ul#menuList a{
    color:#ffffff;
    text-decoration: none;
}
ul#menuList li div a{
        color: #ffffff;
        text-decoration: none;
        margin-right:10px;
    }   
     
ul#menuList {
            float:left;
            text-align:left;
             font-size:16px;
        }  
     
ul#menuList li ul{
            display:none;
            list-style:none;
            
        }
ul#menuList li:hover ul{
            display: block;
        	position: absolute;
        	margin: 0;
            margin-left: -10px;
        	padding: 0;
            width:225px;
            font-size: 13px;
            /*background-color: #3f98d0;*/
            background:  url(/Images/menu/bgmenu.png);
            z-index:999999;
        }
ul#menuList li:hover ul li ul{
            display: block;
        	position: relative;
        	margin: 0;
        	padding: 0;
            width:205px;
            background:none;
            
        }   

ul#menuList li ul li {
     padding: 8px 10px 8px 20px;
     border-bottom:1px solid #2076b3;
     border-top:1px solid #6ec5fb;
     margin-bottom: 0px;
     
}

ul#menuList li ul li#sParent ul li{
    border:0;
}

ul#menuList li ul li:hover{
    background-color: #2076b3;
}

ul#menuList li ul li#sParent:hover{
    background:none;
}


ul#menuList li ul li#sParent ul li:hover{
    background-color: #2076b3;
}

ul#menuList li ul li#sParent ul li{
    line-height: 14px;
    padding:0 10px 0 20px;
    font-size: 11px;
 
}
/*
.arrSMenu{
    background: url(/images/menu/arrmenu.png) no-repeat;
    background-position: 6% 50%;
    
}
*/
#topArrow{
    display:none;
    margin-top:-15px;
    margin-bottom:-1px;
    position:relative;
    z-index:2000;
}
#menuSep
{
     margin: 5px 20px 0 !important; 
    
    }
    
 
    div.auth-servicii
    {
        overflow: hidden;
    }


div#spoiler {
   /* border:1px solid black;   */ 
}

em.oc {
  background: url(/Images/contentin/arrow_left.png) no-repeat;
    height: 8px;
    width: 14px;
    display: inline-block;
}

em.oc.active {
    background: url(/Images/contentin/arrow_down.png) no-repeat;
}

div#spoiler a#title{
    display: block;    
    /*background-color: silver;*/
    padding-left: 15px;
    font-weight:bold;
    text-decoration:none;
    margin-bottom:10px;
    text-align: left;
}

div#spoiler div.text {
    display: none;
}

div.modalBackground {
background-color: rgba(0, 0, 0, 0.4);
}
div.panelHeader.opinion {
width: 485px;
height: 600px;
}
div.panelHeader {
position: fixed;
top: 50%;
left: 50%;
margin-top: -200px;
margin-left: -250px;
z-index: 1000;
border-radius: 7px;
background-color: white;
-webkit-box-shadow: 0px 0px 11px rgba(0, 0, 0, 0.5);
-moz-box-shadow: 0px 0px 11px rgba(0, 0, 0, 0.5);
box-shadow: 0px 0px 11px rgba(0, 0, 0, 0.5);
border-collapse: separate;
}
div.panelHeader div.close {
position: absolute;
right: 20px;
font-size: 20px;
top: 10px;
}
div.panelHeader table.pH {
margin: 20px 30px;
width: 415px;
}
div.panelHeader table.pH tr td.t {
font-weight: bold;
font-size: 15px;
padding-bottom: 26px;
}
div.panelHeader table.pH tr td.label {
width: 70px;
vertical-align: middle;
}
div.panelHeader table.pH tr td {
padding-bottom: 11px;
}

div.panelHeader table.pH input[type="text"], div.panelHeader table.pH textarea {
font-family: Arial;
font-size: 12px;
background-color: white;
border: 1px solid #ACAEB4;
padding: 5px 3px;
width: 335px;
}
div.panelHeader table.pH tr td.label-msg {
vertical-align: top;
}
div.panelHeader table.pH textarea {
height: 120px;
resize: none;
}
div.panelHeader div.close a {
text-decoration: none;
color: #4B4B4B;
}



/** COVER IMAGE RESiZE **/
div.aspectcorrect {
    overflow: hidden;
    position: relative;
}

div.widescreen {
    width: 300px;
    height: 200px;
}

div.standard {
    width: 100px;
    height: 100px;
}

div.standard1 {
    width: 150px;
    height: 100px;
}

div.minimize {
    width: 30px;
    height: 30px;
}

div.portrait {
    width: 180px;
    height: 320px;
}

div.square {
    width: 240px;
    height: 240px;
}

div.aspectcorrect > img {
    position: absolute;
}

/** END IMAGE RESIZE **/




.poll-window { 
	left: -449px;
bottom: 270px;
height: 165px;
width: 437px;
position: fixed;
background-color: #f5f5f5;
z-index: 999;
-webkit-box-shadow: 0px 0px 12px rgba(50, 50, 50, 0.7);
-moz-box-shadow: 0px 0px 12px rgba(50, 50, 50, 0.7);
box-shadow: 0px 0px 12px rgba(50, 50, 50, 0.7);
padding: 15px 0;
}

.poll-window img { float: left; margin: 5px 15px; }
.poll-window p { 
font-size: 12px;
line-height: 16px;
margin-bottom: 18px;
padding-right: 24px;
padding-top: 3px;
text-align: justify;

}

.poll-window h3 { font-size:14px; font-weight: bold; text-align: center; background-color: #fff; border-top:1px solid #e8e8e8; border-bottom: 1px solid #e8e8e8;}
.poll-window .btn-poll { /* margin-left: 83px; */}


.poll-window .close-btn { position: absolute; width: 21px; height: 21px; top: -5px; right: -5px; background: url(/Images/x.png) no-repeat;}
.poll-window .close-btn:hover { background: url(/Images/x_hover.png) no-repeat; cursor: pointer;}



.poll-window2 { 
	left: -449px;
bottom: 30px;
height: 165px;
width: 437px;
position: fixed;
background-color: #f5f5f5;
z-index: 999;
-webkit-box-shadow: 0px 0px 12px rgba(50, 50, 50, 0.7);
-moz-box-shadow: 0px 0px 12px rgba(50, 50, 50, 0.7);
box-shadow: 0px 0px 12px rgba(50, 50, 50, 0.7);
padding: 15px 0;
}



.poll-window2 img { float: left; margin: 5px 15px; }
.poll-window2 p { 
font-size: 12px;
line-height: 16px;
margin-bottom: 18px;
padding-right: 24px;
padding-top: 3px;
text-align: justify;

}

.poll-window2 h3 { font-size:14px; font-weight: bold; text-align: center; background-color: #fff; border-top:1px solid #e8e8e8; border-bottom: 1px solid #e8e8e8;}
.poll-window2 .btn-poll { /*margin-left: 83px;*/ }

.poll-window2 .close-btn { position: absolute; width: 21px; height: 21px; top: -5px; right: -5px; background: url(/Images/x.png) no-repeat;}
.poll-window2 .close-btn:hover { background: url(/Images/x_hover.png) no-repeat; cursor: pointer;}






.poll-window3 { 
	right: -449px;
bottom: 30px;
height: 165px;
width: 437px;
position: fixed;
background-color: #f5f5f5;
z-index: 999;
-webkit-box-shadow: 0px 0px 12px rgba(50, 50, 50, 0.7);
-moz-box-shadow: 0px 0px 12px rgba(50, 50, 50, 0.7);
box-shadow: 0px 0px 12px rgba(50, 50, 50, 0.7);
padding: 15px 0;
}



.poll-window3 img { float: right; margin: 5px 15px; }
.poll-window3 p { 
font-size: 12px;
line-height: 16px;
margin-bottom: 18px;
padding-right: 24px;
padding-top: 3px;
text-align: justify;

}

.poll-window3 h3 { font-size:14px; font-weight: bold; text-align: center; background-color: #fff; border-top:1px solid #e8e8e8; border-bottom: 1px solid #e8e8e8;}
.poll-window3 .btn-poll { /*margin-left: 83px;*/ }

.poll-window3 .close-btn { position: absolute; width: 21px; height: 21px; top: -5px; right: -5px; background: url(/Images/x.png) no-repeat;}
.poll-window3 .close-btn:hover { background: url(/Images/x_hover.png) no-repeat; cursor: pointer;}







.LastUpdates {
font-style:italic;
font-size: 13px;
line-height: 16px;
margin-bottom: 8px;
background-color: #F6F6F6;
padding: 5px 10px;
}


/* START MODIFY IN NEW.CSS*/
        div#header {
            background-position: center 0px;
			
        }

        div.coutner {
            top: 108px;
        }

        #header .bar ul.our_projects li.lang a {
            width: 17px;
            display: inline-block;
            height: 12px;
            *display: inline;
            *zoom: 1;
        }

        div.settings {
            position: absolute;
            right: 30px;
        }

            /* END MODIFY IN NEW.CSS*/

        #header .bar {
            background: url(/Images/contentin/header-lang-bg.jpg) repeat-x 0 0;	
			*left: 0;
            height: 40px;
			*height: 40px;
            line-height: 36px;
        }

        #header .bar .container {
            margin: 0 auto;
            max-width: 1150px;
            min-width: 960px;
            overflow: hidden;

        }

        #header .bar ul {
            list-style-type: none;
            overflow: hidden;
            margin: 0;
            padding: 0;
        }

        #header .bar ul.our_projects {
            float: right;
        }

        #header .bar ul.our_projects li {
            margin-right: 0;
            margin: 10px 8px 0;
            float: left;
			
        }

        #header .bar ul.our_projects li a {
            font-size: 12px;
        }

        #header .bar ul.our_projects li.separatorTop {
            width: 0px;
            color: #b6b6b6;
            font-size: 13px;
        }

         #header .bar ul.our_projects li.lang a {
            width: 16px;
            display: inline-block;
            height: 12px;
            *display: inline;
            *zoom: 1;
   *margin-left: 5px;
   background: url(https://servicii.fisc.md/images/lang_flags.png) center left no-repeat;
        }
  
  #header .bar ul.our_projects li.lang a.ro{
   background-position: left center;  
  }
  #header .bar ul.our_projects li.lang a.ru{
   background-position: -21px center;  
  }
  #header .bar ul.our_projects li.lang a.en{
   background-position: -42px center;  
  }

        #header .bar ul.our_projects li.lang a {
            width: 16px;
            display: inline-block;
            height: 12px;
            *display: inline;
            *zoom: 1;
        }

        .add-topbar-bg {
            background: url("/Images/contentin/header-lang-bg.jpg") repeat-x 0 0;
			*left: 0;
			position: absolute;
            height: 40px;
			*height: 40px;
            width: 100%;
        }
/* Call Center & Popup */
.call-center-banner {
	position:absolute;
	background-color:#06609E;
	width:1145px;
	height:108px;
}

.help-dialog {
	display: none;
	z-index: 99999;
	background-color: rgba(0,0,0, 0.5);
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	position: fixed;
}
.dialog-box {
	overflow: hidden;
	position: fixed;
	width: 450px;
	left: 50%;
	margin-left: -225px;
	top: 25%;
	background-color: #f0f0f0;
	z-index: 10;
	-webkit-box-shadow: 0px 0px 24px rgba(50, 50, 50, 0.64);
	-moz-box-shadow: 0px 0px 24px rgba(50, 50, 50, 0.64);
	box-shadow: 0px 0px 24px rgba(50, 50, 50, 0.64);
	z-index: 9999;
	font-family: Arial;
}
.dialog-box h4 {
	background-color: #fff;
	height: 50px;
	line-height: 50px;
	padding-left: 30px;
	color: #363636;
	font-size:13px;
}
.dialog-box span.close {
	display: block;
	position: absolute;
	width: 20px;
	height: 20px;
	background: url(/Images/close-dialog.png) no-repeat;
	top: 15px;
	right: 15px;
	cursor: pointer;
}
.dialog-box .help-popup-text {
	padding: 20px 25px;
	font-size: 12px;
	color: #4a4a4a;
	overflow: hidden;
}
.dialog-box p {
	margin-bottom: 0px!important;
}
.help-popup-text li {
	line-height:18px;
	margin-left:35px;
}









